ATTENTION : Fin du support KSE 8 Exchange 2007/2010 à partir de Mars

Nous vous rappelons que la version initiale pour la protection des serveurs de messagerie MS Exchange 2007/2010 ne sera plus supportée à partir de mars 2011. Il faut installer la nouvelle version de toute urgence afin de corriger des problèmes techniques : Cliquez ici


Concerne Kaspersky Security 8.0 for Microsoft Exchange Servers (version 8.0.0.5286)

Kaspersky Lab informe que le statut de support de Kaspersky Security 8.0 for Microsoft Exchange Servers (version 8.0.0.5286) va être changé.

A partir du 10.03.2011, la version 8.0.0.5286 ne sera plus supportée par Kaspersky Lab dû à une erreur critique. Cela signifie que le support et la délivrance des signatures ne seront plus assurées.

Kaspersky Lab recommande afin de protégé le traffic mail d'installer la dernière version de Kaspersky Security 8.0 for Microsoft Exchange Servers version 8.0.0.5614

Télécharger la dernière version :